Ask Your Question
0

Is there any constraints while using specific Ubuntu Kernel during OVS with GRE tunneling?

asked 2014-03-17 06:43:37 -0600

Vinoth gravatar image

I installed Grizzly multi node setup in ubuntu 12.04 LTS with kernel 3.5. But I have problem with instance getting IP and external network connectivity. Surfing over this issue, I found kernel version 3.2 and higher should not be used for OVS with GRE tunneling. Is it true? If it is can anyone tell me which version of kernel should I use for openstack- Grizzly setup with GRE tunneling enabled on Ubuntu 12.04 LTS?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2014-03-17 09:45:51 -0600

dheeru gravatar image

mod-info openvswitch this should give you 1.10.2. If you are sure that you have already installed right ovs, try to reload with /usr/share/openvswitch/scripts/ovs-ctl force-reload-kmod and reboot your box. It may work.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2014-03-17 06:43:37 -0600

Seen: 164 times

Last updated: Mar 17 '14